<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Computer Store</title>
    <script defer src="/computer_store/public/js/index.js"></script>
    <link rel="stylesheet" href="/computer_store/public/stylesheet.css">

</head>

<body>
    <h1>Computer Store</h1>
</body>

<body>
    <main id="grid-container">
        <article id="oneGrid">
            <h2> Joe Banker</h2>
            <h3 class="Balance">Balance:</h3>
            <p class="Balance" id="StartBalance">200</p>
            <div>
                <h3 class="Debt">Debt:</h3>
                <p class="Debt" id="DebtBalance">0</p>
            </div>
            <button class="add_button_loan" id="LoanButton">Get a loan</button>
        </article>
        <article id="twoGrid">
            <h2> Work</h2>
            <div class="test">
                <h3 class="Pay">Pay Balance:</h3>
                <p class="Pay" id="PayBalance">0</p>
            </div>
            <section>
                <button class="add_button_bank" id="BankButton">Bank</button>
                <button class="add_button_work" id="WorkButton">Work</button>
                <button class="add_button_repay" id="RepayButton">Repay Loan</button>
            </section>
        </article>
        <article id="threeGrid">
            <h2> Laptops</h2>
            <select id="laptop-dropdown">
                <option hidden disabled selected id="laptop-list">Select Laptop</option>
            </select>
            <h3>Feature</h3>
            <ul id="laptop-specs"></ul>
        </article>
        <article id="fourGrid">
            <h2 id="laptop-title"></h2>
            <img class="im "id="image"/>
            <p id="laptop-desc"></p>
            <div class="testtext">
                <p class="test"> Price:</p>
                <p class="test" id="laptop-price"></p>
            </div>
            <button class="add_button_buy" id="BuyButton">Buy Now</button>
        </article>
    </main>
</body>

</html>